Qt 5.8 | Qt 3D | QML Types | CullFace QML Type

Qt 5.8.0 Reference Documentation

# CullFace QML Type

The CullFace type specifies whether front or back face culling are enabled More...

Import Statement: | import Qt3D.Render 2.0
Since: | Qt 5.7
Instantiates: | QCullFace
Inherits: | RenderState

- List of all members, including inherited members

## Properties

- mode : enumeration

## Detailed Description

CullFace sets whether the front or back facets are culled. Facets include triangles, quadrilaterals, polygons and rectangles.

See also FrontFace.

## Property Documentation

mode : enumeration

Holds the culling mode used by CullFace. Default is set to QCullFace.Back.